body {
    font-family: 'Calibri', sans-serif!important;
    font-size: 16px;
    -webkit-font-smoothing: subpixel-antialiased !important;
    overflow-y: scroll;

    background-color: #fff;    
}

.bg1 {
    position: absolute;
    width: 100%;
    overflow: hidden;
    z-index: -1;
}

.bg2 {

    position: relative;
    right: -50%;
    display: inline-block;
}

.container {
    width: 972px;
}

.prim {
    color: green;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.header .col-xs-5, .header .col-xs-7 {
    padding: 0;
}

.bg2 img {
    display: inline-block;
    position: relative;
    left: -50%;
}

.main-container {
    margin-top: 10px;
}

.header {
    padding-top: 10px;
    margin-bottom: 15px;
}

.header .about {
    text-align: center;
}

.header .logo img {
   padding-top: 25px;
   margin-left: 20px;
}

.left-side {
    margin-top: 20px;
    padding-left: 20px;
    width: 285px !important;    
}

.about {
    color: #e1491a;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: -0.9px;
}

.about header {
    font-size: 1.4em;
    color: #2633a6;
    font-weight: bold;
    line-height: 33px;
    margin-bottom: 5px;
    margin-left: -7px;
    margin-top: 21px;
}

.about p {
    letter-spacing: 0.7px;
    margin-bottom: 0;
    margin-right: 8px; 
}

.about ul {
    list-style-position: outside;
    list-style-type: none;
    text-align: left;
    line-height: 28px;
    margin-left: -8px;
letter-spacing: -0.5px;
padding-left: 0;
    /*width: 500px;*/
}

.about ul li:last-child {
    line-height: 20px;
}

.slide-header {
  -ms-transform:rotate(270deg); /* IE 9 */
  -moz-transform:rotate(270deg); /* Firefox */
  -webkit-transform:rotate(270deg); /* Safari and Chrome */
  -o-transform:rotate(270deg); /* Opera */
  position: absolute;
    top: 75px;
    left: -40px;
    height: 50px;
    width: 200px;
}

.slide-header p {
    color: #fff;
    font-size: 1.3em;
    font-weight: bold;
}

.opros-menu {
    margin-top: 40px;
}



h2 {
    color: #333;
    font-size: 1.1em;
    font-weight: bold;
}

.contacts h1,
.contacts h2 {
    color: #e1491a!important;
    font-size: 1.7em!important;
    font-weight: bold;
    margin-bottom: 20px!important;
}

.contacts p {
    color: #fff;
    padding: 0;
    margin: 0;
    font-size: 1.1em;
    font-weight: bold;
}

.main-menu {
    list-style-position: outside;
    padding-right: 10px;
}

.main-menu>li {
    padding: 2px 0;
    list-style-type: none;
}

.main-menu>li>a {
    padding: 0;
}

.main-menu>li>a, .breadcrumb a {
    border-bottom: 1px solid transparent;
    margin: 0;
    display: inline;
    color: #428bca;
    transition: border-bottom 0.3s ease, color 0.5s ease;
}

.main-menu>li>a:hover, .main-menu>li>a:focus {
    margin: 0;
    color: #428bca;
    text-decoration: none;
    border-bottom: 1px solid #428bca;
    background-color: inherit;
}

.main-menu>li.current>a, .nav-child>li.active>a, .breadcrumb a:hover{
    background-color: transparent;
    color: #299614;
    border-bottom: 1px solid #299614;
    transition: border-bottom 0.3s ease, color 0.5s ease;
    text-decoration: none;
}

.main-menu>li>a:before {
    content: "\00BB";
/*    margin-right: 5px;
    padding-left: 5px;*/
    margin-left: -20px; margin-right: .65em;
}

.bottom-content {
}

.bottom-content p {
    color: #428bca;
    padding: 3px 0;
}

.bottom-content p a{
 margin-left: 10px;
}

.content .title {

}

.bottom-content .title {
    font-size: 24px;
    letter-spacing: -1px;
    margin-top: 50px;
    color: #e1491a;
    font-weight: bold;
}

.left-side .title, .right-side .title {
    font-size: 18px;
    margin-bottom: 0;
    color: #e1491a;
    font-weight: bold;
    margin-top: 10px;
}
.bottom-content a, .bottom-content button, .opros-submit-button a {
    background: #92cc88;
    background: -moz-linear-gradient(top,  #92cc88 0%, #55ad44 50%, #55ad44 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92cc88), color-stop(50%,#55ad44), color-stop(100%,#55ad44));
    background: -webkit-linear-gradient(top,  #92cc88 0%,#55ad44 50%,#55ad44 100%);
    background: -o-linear-gradient(top,  #92cc88 0%,#55ad44 50%,#55ad44 100%);
    background: -ms-linear-gradient(top,  #92cc88 0%,#55ad44 50%,#55ad44 100%);
    background: linear-gradient(to bottom,  #92cc88 0%,#55ad44 50%,#55ad44 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92cc88', endColorstr='#55ad44',GradientType=0 );

-moz-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);
box-shadow: inset 0 -1px 1px rgba(0,0,0,0.5);  

    padding: 5px 20px;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;

}

.bottom-content a:hover, .bottom-content button:hover, .opros-submit-button a:hover {
    background: #95cd89;
    background: -moz-linear-gradient(top,  #95cd89 0%, #79c06b 50%, #79c06b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#95cd89), color-stop(50%,#79c06b), color-stop(100%,#79c06b));
    background: -webkit-linear-gradient(top,  #95cd89 0%,#79c06b 50%,#79c06b 100%);
    background: -o-linear-gradient(top,  #95cd89 0%,#79c06b 50%,#79c06b 100%);
    background: -ms-linear-gradient(top,  #95cd89 0%,#79c06b 50%,#79c06b 100%);
    background: linear-gradient(to bottom,  #95cd89 0%,#79c06b 50%,#79c06b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95cd89', endColorstr='#79c06b',GradientType=0 );

    text-decoration: underline;
    cursor: pointer;

}

.fotter {

    margin-top: -100px;

}

.fotter-menu {
    /*background-color: #000;*/
    background-color: rgba(0,0,0,0.8);
    padding: 10px 0;
    margin-top: 425px;
}

.fotter-menu * {
    opacity: 1;
}

.bottom-menu {
    list-style-position: outside;
    margin-left: 15px;
}

.bottom-menu>li {
    padding: 2px 0;
    list-style-type: none;
    font-weight: bold;
}
.bottom-menu>li>a, .bottom-menu>li>a {
    border-bottom: 1px solid transparent;
    padding:0;
    margin: 0;
    display: inline;
    color: #428bca;
    transition: border-bottom 0.3s ease, color 0.5s ease;
}

.bottom-menu>li>a:hover, .bottom-menu>li>a:focus, .bottom-menu>li.active>a {
    background-color: transparent;
    color: #e1491a;
    border-bottom: 1px solid #e1491a;
    transition: border-bottom 0.3s ease, color 0.5s ease;
}

.bottom-menu>li>a:before {
    content: "»";
/*    margin-right: 5px;
    padding-left: 5px;*/
    margin-left: -20px; margin-right: .65em;
}

.fotter-menu .title {
    color: #e1491a!important;
    margin: 0;
    font-weight: bold;
    font-size: 1.2em;
    margin-left: 18px;
}

.fotter-menu .contacts .title {
    color: #e1491a!important;
    margin: 0;
    font-weight: bold;
    font-size: 1.5em;
}

.contacts .big {
    font-size: 1.2em;
    font-weight: bold;
}

.breadcrumb {
    background-color: transparent;
    font-style: italic;
    margin-top: 20px;
    padding:0;
}

.breadcrumb>li+li:before {
padding: 0 3px;
color: #ccc;
 content: "";
}

.page-header {
    border: none;
    padding: 0;
    margin: 0;
}

.divider {
    margin-left: 5px;
}

.item-page h1 {
    font-size: 1.7em;
    font-weight: bold;
    padding-top: 0;
    margin-top: 0;
}

.item-page h2 {
    color: #333;
    font-size: 1.3em;
    font-weight: bold;
}

.item-page h3 {
    font-size: 1.2em;
    font-weight: bold;
    padding-top: 0;
    margin-top: 0;
}

.item-page ul {
    list-style-position: outside;
    margin-left: -0.5em;
}

.item-page ul>li {
list-style-position:outside;
list-style: none;
}

.item-page ul>li:before {
    content: url(../images/marker.png);
    list-style-position: outside;
    margin-left: -1.2em; margin-right: 0.65em;
    list-style-position: outside;
}

.fotter-menu2 {
    padding: 15px 0 16px 0;
    /*padding: 15px 0 45px 0;*/
    background-color: #194d72;
    border-bottom: 3px solid #4f86ae;
}

.fotter-menu2 a {
    color: #fff;
}

.fotter-menu2 span{
    display: inline-block;
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
    padding: 0;
    margin: 25px 0 0 0;
}

.fotter-menu2 p {
    color: #ccc;
    padding: 0;
    margin: 0;
    font-size: 11px;
}

.fotter-menu2  {
}

.col-xs-2:nth-of-type(1) {
    width: 100px;

}

.col-xs-2:nth-of-type(3){
    width: 120px;

}

.col-xs-2:nth-of-type(4) {
    width: 130px;

}

.five {
    width: 60px;
}

.col-xs-2 {
    width: 12%;
    padding: 0;
    margin: 0;
}

.container, .row, .fotter, .fotter-menu, .fotter-menu2, .bg1 {
    min-width: 940px;
}

.breadcrumb .b_element{
    display: block;
    position: absolute;
    top: 20px;
    margin-left: 4px;    
}

.col-xs-6 {
    padding-left: 0;
}

.item-page input[type=text]:focus {
    border: none;
    outline: none;
}

.captcha-text {
    margin-bottom: 15px;
    margin-right: 20px;
}

.item-page input[type="text"] {
    border: 0;
    outline: none;
    margin-left: 2px;
    width: 95%;
    
}

.table-info input[type="text"] {
    text-align: center;
    
}

.item-page textarea {
    border: 0;
    outline: none;
    margin-left: 2px;
    resize:none;
}
.item-page textarea:focus {
    border: none;
    outline: none;
}

.item-page .control-group div {
    display: inline-block;
    border: 1px solid #ccc;
    padding: 0;
    margin: 0;
}

.item-page label {
    display: inline-block;
    padding: 0;
    margin: 0;
    font-weight: 500;
}

.item-page table tr>td>span {
}

.item-page table.table-contacts tr>td:first-child{
    border: 1px solid #ccc;
    padding-left: 5px;
    width: 128px;

}

.table-contacts, .table-info {
    width: 100%;
}

.table-info p {
    margin: 0;
    padding: 0;
    color: #333;
}

/*.item-page table.table-info tr>td:nth-child(3){
    width: 100%;
}*/

.item-page table.table-contacts tr>td:last-child{
    /*border: 1px solid #000;*/
    border: 1px solid #ccc;
    width: 300px;
}

.item-page table.table-info tr>td:first-child span{
    text-align: center;
}

.item-page table.table-info tr>td:first-child{
    border: 1px solid #ccc;
}

.item-page table.table-info tr>td{
    border: 1px solid #ccc;
    padding: 0 2px;
}

.item-page table.table-info tr>td:last-child{
    border: 1px solid #ccc;
}

.item-page .etc {
    border: 1px solid #ccc;
    width: 100%
}

.item-page .etc textarea {
    width: 95%;
}

.opros img {
    float: left;
    margin-right:5px;
}

.col-xs-8 {
    padding-right: 0!important;
    padding-left: 0!important;
    width: 687px;
}

.rad1 {
    width: 40px;
    text-align: center;
    vertical-align: middle;
    padding: 0 8px!important;
}

.city {
    margin-top: 90px;
    margin-left: 50px;
    color: #e1491a;
    font-size: 1.2em;
    font-weight: bold;
}

#captcha_name {
    border: 1px solid #ccc;
    width: 100px;
}

.captcha-img {
    float: none!important;
}

.captcha-block {
    margin-top: 20px;
    text-align: center;
    height: 84px;
}

.red {
    border: 1px solid red!important;
}

.jimgMenu {
position:relative;
margin: 0 auto;
padding: 0px;
width:100%;
height:240px;
overflow: hidden;
}
.jimgMenu ul {
list-style: none;
margin: 0px;
padding: 0px;
display: block;
height: 300px;
position: relative;
}
.jimgMenu ul li {
width: 150px;
float: left;
display: block;
overflow: hidden;
}


.jimgMenu ul li a {
background:#fff repeat scroll 0%;
border-right: 2px solid #fff;
cursor:pointer;
display:block;
overflow: hidden;
height: 324px;
}

.box-shadow{ 
    width: 100%;
    position: relative; 
    background-color: #FFFFFF; 
    border-width: 0; 
    border-style: solid; 
    border-color: #DDDDDD; 
    border-radius: 0px; 
    box-shadow: 0px 1px 4px 0px #99a3ad, 0px 0px 22px #000;
} 
.box-shadow:before{ 
    content: ""; 
    z-index: -1; 
    position: absolute; 
    width: 95%; 
    top: 10px; 
    right: 0px; 
    bottom: 10px; 
    left: 0px; 
    border-radius: 0px; 
    box-shadow: 0px 0px 20px #2a2e31; 
} 
.box-shadow:after{ 
    content: ""; 
    z-index: -1; 
    position: absolute; 
    width: 95%; 
    top: 10px; 
    right: 0px; 
    bottom: 10px; 
    border-radius: 0px; 
    box-shadow: 0px 0px 20px #2a2e31; 
}

.jimgMenu {
    height: 324px
}

.jimgMenu ul li a span {
-ms-transform: rotate(270deg);
-moz-transform: rotate(270deg);
-webkit-transform: rotate(270deg);
-o-transform: rotate(270deg);

position: absolute;
left: -133px;
top: 152px;
color: #fff;
font-size: 20px;
width: 324px;
font-weight: 700;
line-height: 20px;
text-align: center;

}

.jimgMenu ul li a div {
    background-color: rgba(46,90,115,0.8);
    display: block;
    width: 60px;
    height: 100%;
}

.nav-child {
    display: none;
}

.obor .nav-child {
    padding-left: 10px
}

.fotter-menu .col-xs-2 {
    width: 175px;
}

.fotter-menu .col-xs-5 {
    width: 399px;
}

.fotter-menu .col-xs-4 {
    padding: 0;
    width: 387px;
}

.content-header h2 {
    padding-top: 20px;
    color: #e1491a;
    font-size: 1.5em;
    font-weight: bold;    
}

.opros-submit-button {
    text-align: center;
}

.backgr {
    background-color: #f2f2f2;
}

#captcha_name {
    background: #f2f2f2;
}


.etc, .etc textarea {
    background: #ece1ee;
}

.item-page .etc {
    margin-top: 20px;
}


.etc p {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    padding: 0;
    margin: 0 0 0 5px;
}

.captcha-img:hover {
    cursor: pointer;
}

.modal-load {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('https://i.stack.imgur.com/FhHRx.gif')
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal-load {
    display: block;
}

.changeCaptcha {
    display: block;
    margin-bottom: 5px;
}

.changeCaptcha:hover {
    cursor: pointer;
}

.govnokod {
    position: relative;
    border-right: 0!important;
}

.govnokod input {
    margin-left: 7px;
}

.right-line {
    position: absolute;
    display: block;
    height: 100%;
    right: -17px;
    top: 0;
    border-left: 1px solid #ccc;
}

.drop-shadow{width:960px;height:23px;background:url(../images/drop-shadow.png) no-repeat 0 0;}
.acc_ul{ height:auto; width:100%; position: relative;}
.acc_ul li {
    border-left:3px solid #eee;
    border-top:3px solid #eee;
    border-bottom:3px solid #eee;
}

.acc_ul li:last-child {
    border-right:3px solid #eee;
}

.obor li.active.deeper>.nav-child {
    display: block;
}

.nav-child {
    display: none;
}

#acc_wrapper {
    opacity: 0;
    margin: 0 auto;
    width: 960px;
    height: 300px;
}

.acc_ul ._level0{ width:80px; float:left; height:300px; position:absolute; }/*border-left:5px solid #CCC; */
/*.acc_ul ._level0 p{ font-size:25px; width:100%; float:left; text-align:center; font-weight:bold;}*/
/*.alternate{ background:#666 !important;}*/
.image1{ background:url(../images/p1.jpg) no-repeat center center;}
.image2{ background:url(../images/p2.jpg) no-repeat center center;}
.image3{ background:url(../images/p3.jpg) no-repeat center center;}
.image4{ background:url(../images/p4.jpg) no-repeat center center;}
.image5{ background:url(../images/p5.jpg) no-repeat center center;}
.image6{ background:url(../images/p6.jpg) no-repeat center center;}
.image7{ background:url(../images/p7.jpg) no-repeat center center;}
.image8{ background:url(../images/p8.jpg) no-repeat center center;}
.insideContent, .insideContent2{width:660px;float:left;color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px;position:absolute;background: url(../images/bkg-content.png) repeat scroll 0 0 transparent;bottom: 0;left: 0;padding: 10px 20px;right: 0;z-index:1;}
.insideContent2{width:950px;}
.insideContent ul, .insideContent2 ul{ width:100%; float:left; list-style:circle;}
.insideContent li, .insideContent2 li{ float:left; clear:both; font-family:Tahoma, Geneva, sans-serif; margin-bottom:5px;}
.insideContent a, .insideContent2 a{color:#ff0000;}
.insideContent strong, .insideContent2 strong{font-weight:bold;}
.insideContent em, .insideContent2 em{ font-style:italic;}
.acc_ul .title{position: relative;line-height: 20px; font-family:Arial, Helvetica, sans-serif; color:#ffffff;font-size:19px;text-align:center; background:rgba(23,93,123,0.6);padding:0px 0px;z-index:2;top:300px;}
.insideContent {display:none;}
.buttons{position:absolute;right:0;clear:both;overflow:hidden;}

.previous{width:26px;height:26px;background:url("../images/previous.png") no-repeat 0 0;text-indent: -9999px; cursor:pointer;float:left;}
.next{width:26px;height:26px;background:url("../images/next.png") no-repeat 0 0;text-indent: -9999px; cursor:pointer;float:left;margin-left:10px;}
.pauseAnimation{width:26px;height:26px;background:url("../images/stop.png") no-repeat 0 0;text-indent: -9999px; cursor:pointer;float:left;margin-left:10px;}
.playAnimation{width:26px;height:26px;background:url("../images/play.png") no-repeat 0 0;text-indent: -9999px; cursor:pointer;float:left;margin-left:10px;}

.title_horizontal{font-size:13px;text-align:center; background:#999;}
.mozilla_rot{
    -webkit-transform: rotate(-90deg);
     -webkit-transform-origin: bottom left;
     -moz-transform: rotate(90deg);
     -moz-transform-origin:left bottom;
      float:left;
      -ms-transform-origin: bottom left;
      -ms-transform: rotate(270deg)
  }
.ie_rot{-ms-transform-origin: bottom left;filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-ms-transform: rotate(90deg);width:240px;}
.opera_rot{-o-transform-origin: 0 0;-o-transform: rotate(90deg);}
._inactiveClass{ opacity:.9;filter:alpha(opacity=90); /* For IE8 and earlier */}

.acc_ul {
    list-style: none;
}
.dopolnitelnoe{
    display: none;
    box-shadow: 0 0 1px 0px black;
    margin: 4px 0 4px 0;
}
img.lazy {
    cursor: url(/plugins/content/joomslide/highslide/graphics/zoomin.cur), pointer !important;
    border: 2px solid silver;
}
.group1:hover img {
    border-color: gray;
}